Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.dbxml.db.enterprise.jsp
Class GetDocumentTagInfo

    java.lang.Object
      javax.servlet.jsp.tagext.TagExtraInfo
          com.dbxml.db.enterprise.jsp.GetDocumentTagInfo

public final class GetDocumentTagInfo
extends javax.servlet.jsp.tagext.TagExtraInfo

GetDocumentTagInfo

Constructor Summary
`GetDocumentTagInfo()`

Method Summary
`javax.servlet.jsp.tagext.VariableInfo[]` | `getVariableInfo(javax.servlet.jsp.tagext.TagData data)`
`boolean` | `isValid(javax.servlet.jsp.tagext.TagData data)`

Methods inherited from class javax.servlet.jsp.tagext.TagExtraInfo
`getTagInfo, setTagInfo`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetDocumentTagInfo

    public GetDocumentTagInfo()

Method Detail

### getVariableInfo

    public javax.servlet.jsp.tagext.VariableInfo[] getVariableInfo(javax.servlet.jsp.tagext.TagData data)

### isValid

    public boolean isValid(javax.servlet.jsp.tagext.TagData data)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004 The dbXML Group